<?xml version="1.0" encoding="UTF-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="match_parent"
            android:text="@string/chart_nh_sale"
            android:textSize="12sp"
            android:padding="3dp"
            android:id="@+id/nh_sale"
            android:background="@color/p_global_bg_color"
            android:textColor="@color/p_normal_txt_color"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/mtp_value_sale_five"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:layout_below="@+id/nh_sale"
            android:gravity="left|center_vertical"
            android:paddingStart="2dip"
            android:visibility="gone"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_sale_five"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/nh_sale"
            android:layout_toRightOf="@id/mtp_value_sale_five"
            android:gravity="right|center_vertical"
            android:visibility="gone"
            android:paddingStart="2dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_sale_four"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_below="@+id/mtp_value_sale_five"
            android:gravity="left|center_vertical"
            android:paddingStart="2dip"
            android:paddingEnd="2dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_sale_four"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@id/mtp_value_sale_four"
            android:layout_below="@id/mtp_sum_sale_five"
            android:gravity="right|center_vertical"
            android:visibility="gone"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_sale_three"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:layout_below="@+id/mtp_value_sale_four"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:visibility="gone"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_sale_three"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@+id/mtp_value_sale_three"
            android:layout_below="@id/mtp_sum_sale_four"
            android:gravity="right|center_vertical"
            android:visibility="gone"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_sale_two"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_below="@+id/mtp_value_sale_three"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_sale_two"
            android:layout_width="match_parent"
            android:visibility="gone"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@+id/mtp_value_sale_two"
            android:layout_below="@id/mtp_sum_sale_three"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_sale_one"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_below="@+id/mtp_value_sale_two"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_sale_one"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@+id/mtp_value_sale_one"
            android:layout_below="@id/mtp_sum_sale_two"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:layout_width="match_parent"
            android:text="@string/chart_nh_buy"
            android:textSize="12sp"
            android:padding="3dp"
            android:id="@+id/nh_buy"
            android:layout_below="@+id/mtp_sum_sale_one"
            android:background="@color/p_bottom_g_color"
            android:textColor="@color/p_normal_txt_color"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/mtp_value_buy_one"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:layout_below="@+id/nh_buy"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:visibility="gone"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_buy_one"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/nh_buy"
            android:layout_toRightOf="@+id/mtp_value_buy_one"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_buy_two"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_below="@+id/mtp_sum_buy_one"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_buy_two"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/mtp_sum_buy_one"
            android:layout_toRightOf="@+id/mtp_value_buy_two"
            android:visibility="gone"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_buy_three"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:visibility="gone"
            android:layout_below="@+id/mtp_sum_buy_two"
            android:gravity="left|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_buy_three"
            android:layout_width="match_parent"
            android:visibility="gone"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/mtp_sum_buy_two"
            android:layout_toRightOf="@+id/mtp_value_buy_three"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_buy_four"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:layout_below="@+id/mtp_sum_buy_three"
            android:gravity="left|center_vertical"
            android:visibility="gone"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_buy_four"
            android:layout_width="match_parent"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/mtp_sum_buy_three"
            android:visibility="gone"
            android:layout_toRightOf="@+id/mtp_value_buy_four"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_value_buy_five"
            android:layout_width="wrap_content"
            android:layout_height="17dp"
            android:layout_below="@+id/mtp_sum_buy_four"
            android:gravity="left|center_vertical"
            android:visibility="gone"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/mtp_sum_buy_five"
            android:layout_width="match_parent"
            android:visibility="gone"
            android:layout_height="17dp"
            android:layout_alignParentRight="true"
            android:layout_toRightOf="@+id/mtp_value_buy_five"
            android:layout_below="@+id/mtp_sum_buy_four"
            android:gravity="right|center_vertical"
            android:paddingStart="1dip"
            android:paddingEnd="1dip"
            android:textColor="@color/p_normal_txt_color"
            android:textSize="10sp" />

    </RelativeLayout>

</ScrollView>